An attacker could use a specially... CVE-2019-13518

6.8 AV AC AU C I A
发布: 2019-09-04
修订: 2019-10-16

An attacker could use a specially crafted project file to overflow the buffer and execute code under the privileges of the EZ Touch Editor Versions 2.1.0 and prior.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息